
VIRTUAL CREDIT CARD - Bug #13945

ANDROID - Upload payslip screen

06 July 2022 12:09 PM - Shahril Hanif

Status: Resolved Start date: 06 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please hide the button TAMBAH DOKUMEN if user already uploaded 3 documents

History

#1 - 06 July 2022 05:26 PM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 July 2022 04:34 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif
